
#tx-solr-search {
	width: 75%;
	float: left;
}

#tx-solr-search-functions {
	width: 25%;
	float: right;
}



.tx-solr-relevance-bar {
	width: 100px;
	height: 8px;
	border: 1px solid #ccc;
	font-size: 1px;
	padding: 1px;
}

.tx-solr-relevance,
.tx-solr-relevance-fill {
	margin-right: 0px !important;
	height: 8px;
	padding: 0px;
	float: left;
}

.tx-solr-relevance {
	background-color: #ddd;
}

.tx-solr-relevance-fill {
	background-color: #ccc;
}



.results-highlight {
	background: #fff;
	color:#000;
	font-weight:bold;
}
